<!DOCTYPE html>
<html>
    <head>    
        <title>Rubén Altur Bononad</title>
    </head>
    <body> 
        <h1>PRIMERA PAGINA WEB</h1>
        <h2>HTML5</h2>
        <p>HTML 5 (HyperText Markup Language, versión 5) es la quinta revisión importante del lenguaje básico de la World Wide Web, HTML. HTML5 especifica dos variantes de sintaxis para HTML: una «clásica», HTML (text/html), conocida como HTML5, y una variante XHTML conocida como sintaxis XHTML 5 que deberá servirse con sintaxis XML (application/xhtml+xml).Esta es la primera vez que HTML y XHTML se han desarrollado en paralelo. La versión definitiva de la quinta revisión del estándar se publicó en octubre de 2014</p>
       <h2>CSS3</h2>
        <p>CSS (siglas en inglés de Cascading Style Sheets), en español «Hojas de estilo en cascada», es un lenguaje de diseño gráfico para definir y crear la presentación de un documento estructurado escrito en un lenguaje de marcado.2​ Es muy usado para establecer el diseño visual de los documentos web, e interfaces de usuario escritas en HTML o XHTML; el lenguaje puede ser aplicado a cualquier documento XML, incluyendo XHTML, SVG, XUL, RSS, etcétera. Te puede ayudar a crear tu propio sitio web. Junto con HTML y JavaScript, CSS es una tecnología usada por muchos sitios web para crear páginas visualmente atractivas, interfaces de usuario para aplicaciones web y GUIs para muchas aplicaciones móviles (como Firefox OS).</p>
        <h3>Extensions</h3>
        <h4>.html o htm per a document escrit en HTML</h4>
        <h4>.css per a docuent escrit en CSS</h4>
        <h5>Aplicacions WEB</h5>
        <h6>Curs 2020-2021</h6>
    
          
    <p><a href="index.html">Inici</a></p>
    <p><a href="loren.html">Següent</a></p>
    
    </body>
</html>    